﻿@media (min-width:767px) {
    .col-xs-6.col-sm-4.strip1.text-center.col-xs-offset-0.col-sm-offset-3 {
        margin-left: 19%;
        padding-right: 0px;
        padding-left: 0px;
    }    
}


@media (max-width: 1190px){
    #lobby #subheadline h2, #PageView #subheadline h2 {
        font-size: 4.143em;
    }   
}

